body, td {
    font-family : Arial, Helvetica, sans-serif;
    font-size   : 13px;
    color       : #333;
    line-height : 16px;
}

h1, h2, h3, #mainNav li a {
    font-family: 'Museo W01 500', Arial, sans-serif ;
    letter-spacing : 0;
    font-style     : normal;
    text-decoration: none;
}

h1 {
    font-family: 'Museo W01 500', Arial, sans-serif ;
    font-size   : 34px;
    line-height: 34px;
    font-weight: normal;
    color       : #2A7539;
    margin      : 0 0 15px 0;
}

h2 {
    font-family: 'Museo W01 500', Arial, sans-serif ;
    font-size: 27px;
    line-height: 27px;
    color       : #2A7539;
    font-weight : normal;
    margin      : 0 0 10px 0;
}

h3 {
    font-family: 'Museo W01 700', Arial, sans-serif ;
    font-size   : 20px;
    line-height: 27px;
    color       : #2A7539;
    font-weight : normal;
    margin      : 0 0 10px 0;
}

h4 {
    font-family: 'Museo W01 500', Arial, sans-serif ;
    font-size   : 14px;
    line-height: 20px;
    color       : #2A7539;
    font-weight : normal;
}

a, a:visited, a:active {
    color           : #519048;
    text-decoration : underline;
    outline         : none;
}

a:hover {
    color           : #2A7539;
    text-decoration : none;
}

hr {
    margin     : 20px 0;
    height     : 1px;
    border     : none;
    border-top : 1px solid #CCCCCC;
    color      : #CCCCCC;
}

/*
	Custom Styles for dropdown
	Notice [10/02/2012]: TinyMCE applies css classnames in lowercase when used within a Webkit browser. So 'textHighlight' becomes 'texthighlight'.
	Workaround: Either declare all editor styles in lowercase, or create duplicate lowercase styles for webkit browsers.
*/

.button {}
.big_button { color: #fff;}
.testimonials_page_name.editor {}
.testimonials_page_business.editor {}
.testimonials_page_quotes_right {}
.testimonials_page_quotes_left {}
}
.texthighlight {
    font-weight : bold;
    color       : #999999;
}

.texthighlight2 {
    font-weight : bold;
    color       : #006600;
}

.pageimageright{
    float  : right;
    margin : 0px 3px 10px 25px;
    border: solid 5px #fff;
    border-radius: 3px;
    -webkit-box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.4);
    -moz-box-shadow:    0px 0px 7px rgba(0, 0, 0, 0.4);
    box-shadow:         0px 0px 7px rgba(0, 0, 0, 0.4);
}

.pageimageleft{
    float  : left;
    margin : 0px 25px 10px 3px;
    border: solid 5px #fff;
    border-radius: 3px;
    -webkit-box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.4);
    -moz-box-shadow:    0px 0px 7px rgba(0, 0, 0, 0.4);
    box-shadow:         0px 0px 7px rgba(0, 0, 0, 0.4);
}
#copy p.pageimageright {
    margin : 0px 3px 10px 25px;
}
iframe {
    display: block;
}
blockquote, blockquote p {
    font-size: 14px;
    color: inherit;
}
/* ******************* */
/* Lists */
/* ******************* */

#content ul, #content ol {
    list-style : none;
    padding    : 0px;
    margin     : 0px 10px 15px;
}

#content ul li {
   /* text-indent : -10px;*/
    margin-left : 10px;
    padding     : 7px 0px 7px 10px;
    position: relative;
}

#copy ul li:before,  #subNav li:before{
    content     : "\203A \00a0";
    color       : #89B084;
    font-size   : 14px;
    line-height : 10px;
    position: absolute;
    left: -10px;
    top: 8px;
}
#copy ul li:before {
    padding-right: 12px;
}

#copy ol li {
    margin-left : 20px;
    padding     : 3px 0px;
}

/* ******************* */
/* Tables */
/* ******************* */

#content table, table {
    width  : 100% !important;
    margin : 20px 0px;

}

table tr:nth-child(odd) {
/*    background-color : #f5f5f5;*/
}

table thead tr {
/*    background-color : transparent !important;*/
}

table tr td {
    border-bottom  : 1px solid #D8D8D8;
    text-align     : center;
    padding        : 14px 14px;
    text-align     : left !important;
    vertical-align : middle !important;
}

table tr td:first-child {
    border-left: solid 1px #D8D8D8;
    padding-right: 16%;
}

table tr td:last-child {
    border-right: solid 1px #D8D8D8;
}

table tr:hover td {
    /*background : #fcfcfc;*/
}

table thead tr th, table thead tr td,
table thead tr:hover th, table thead tr:hover td {
    font-weight      : bold;
    padding          : 10px 14px 10px 15px;
    font-size        : 13px;
    text-align       : left !important;
    color: #fff;
    background: url("images/backgrounds/table-bgs.png") no-repeat bottom right;
    text-shadow: 1px 1px 1px #000000;
    filter: dropshadow(color=#000000, offx=1, offy=1);
}
table thead tr{

    background: #448050; /* Old browsers */
    background: -moz-linear-gradient(top,  #448050 0%, #2b6737 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#448050), color-stop(100%,#2b6737)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #448050 0%,#2b6737 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #448050 0%,#2b6737 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #448050 0%,#2b6737 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #448050 0%,#2b6737 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#448050', endColorstr='#2b6737',GradientType=0 ); /* IE6-9 */
}
table thead tr th:first-of-type, table thead tr td:first-of-type {
    border-top-left-radius : 4px;
}

table thead tr th:last-of-type, table thead tr td:last-of-type {
    border-top-right-radius : 4px;
}

table tr td p {
    padding : 0px;
    margin  : 0px !important;
}

table tr.rowDivider td {
    border-top : 3px solid #333;
}

table.invisibleTable tr, table.invisibleTable tr:hover,
table.invisibleTable td, table.invisibleTable td:hover,
table.invisibleTable tr:hover td,
table.gsc-search-box tr, table.gsc-search-box tr:hover,
table.gsc-search-box td, table.gsc-search-box td:hover,
table.gsc-search-box tr:hover td {
    border         : 0;
    background     : transparent !important;
    vertical-align : top !important;
}

table.invisibleTable tr, table.invisibleTable td {
    padding : 5px;
}
